I need jhalfs20120203.patch applied thanks

Pierre Labastie pierre.labastie at neuf.fr
Tue Feb 7 14:16:06 PST 2012


Hi,

I am working on implementing the choice of
not installing the full set of locales, while retaining the
possibility of having the locale corresponding to
LANG be installed.

But in order to submit a patch for that, I'd like to be in sync with
jhalfs SVN. I cannot because I have been  ahead of jhalfs
since I sent a patch a few days ago
(http://linuxfromscratch.org/pipermail/alfs-discuss/2012-February/009937.html)

I understand you might prefer not to install this patch
for some reason, but please tell me why, because there are
things I really need for running ICA, while I can cope without
some others.

Regards
Pierre



More information about the alfs-discuss mailing list